<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLoginDn">
        <source>Invalid LDAP login</source>
        <target state="translated">Ungültiger LDAP Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid LDAP base DN</source>
        <target state="translated">Ungültige LDAP Basis DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nullLdapProtocol">
        <source>LDAP protocol must not be null</source>
        <target state="translated">LDAP Protokoll muss angegeben werden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidProtocol">
        <source>Invalid LDAP protocol</source>
        <target state="translated">Ungültiges LDAP Protokoll</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidHostname">
        <source>Invalid hostname</source>
        <target state="translated">Ungültiger Hostname</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPort">
        <source>Invalid port</source>
        <target state="translated">Ungültiger Port</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid LDAP user filter</source>
        <target state="translated">Ungültiger LDAP Benutzerfilter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid LDAP group filter</source>
        <target state="translated">Ungültiger LDAP Gruppenfilter</target>
      </trans-unit>
    </body>
  </file>
</xliff>
